<?xml version="1.0" encoding="UTF-8"?>
<workbench progressCount="35" version="2.0">
<workbenchAdvisor/>
<window height="736" maximized="true" width="845" x="35" y="15">
<fastViewData fastViewLocation="1024"/>
<perspectiveBar>
<itemSize x="160"/>
</perspectiveBar>
<coolbarLayout locked="0">
<coolItem id="group.file" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.file" itemType="typeToolBarContribution" x="95" y="22"/>
<coolItem id="additions" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.debug.ui.launchActionSet" itemType="typeToolBarContribution" x="121" y="22"/>
<coolItem id="org.eclipse.jdt.ui.JavaElementCreationActionSet" itemType="typeToolBarContribution" x="95" y="22"/>
<coolItem id="org.eclipse.jst.ws.consumption" itemType="typeToolBarContribution" x="36" y="22"/>
<coolItem id="org.eclipse.search.searchActionSet" itemType="typeToolBarContribution" x="105" y="22"/>
<coolItem id="group.nav" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.navigate" itemType="typeToolBarContribution" x="180" y="22"/>
<coolItem id="group.editor" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.wst.css.core.csssource.source" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="org.eclipse.wst.xml.ui.internal.tabletree.XMLMultiPageEditorPart" itemType="typePlaceholder" x="113" y="22"/>
<coolItem id="org.eclipse.wst.xsd.ui.XSDEditor" itemType="typePlaceholder" x="36" y="22"/>
<coolItem id="org.trustudio.php.ui.PHPEditor" itemType="typePlaceholder" x="-1" y="-1"/>
<coolItem id="org.eclipse.wst.html.core.htmlsource.source" itemType="typeToolBarContribution" x="-1" y="-1"/>
<coolItem id="org.eclipse.ui.DefaultTextEditor" itemType="typePlaceholder" x="-1" y="-1"/>
<coolItem id="org.eclipse.ui.browser.editor" itemType="typePlaceholder" x="-1" y="-1"/>
<coolItem id="group.help" itemType="typeGroupMarker"/>
<coolItem id="org.eclipse.ui.workbench.help" itemType="typeToolBarContribution" x="-1" y="-1"/>
</coolbarLayout>
<page focus="true" label="Workspace - Java">
<editors>
<editorArea activeWorkbook="DefaultEditorWorkbook">
<info part="DefaultEditorWorkbook">
<folder appearance="1" expanded="2">
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
</editorArea>
<editor activePart="true" focus="true" id="org.eclipse.wst.html.core.htmlsource.source" name="index.html" partName="index.html" path="E:/DOCOMETRE2/Aide/Downloads/index.html" title="index.html" tooltip="Downloads/index.html" workbook="DefaultEditorWorkbook">
<input factoryID="org.eclipse.ui.part.FileEditorInputFactory" path="/Downloads/index.html"/>
</editor>
</editors>
<views>
<view id="org.eclipse.ui.views.PropertySheet" partName="Properties">
<viewState/>
</view>
<view id="org.eclipse.ui.views.ProblemView" partName="Problems">
<viewState columnWidth0="19" columnWidth1="200" columnWidth2="75" columnWidth3="150" columnWidth4="60" horizontalPosition="0" verticalPosition="0">
<selection/>
</viewState>
</view>
<view id="org.eclipse.jdt.ui.PackageExplorer" partName="Package Explorer">
<viewState layout="2" org.eclipse.jdt.ui.packages.linktoeditor="0" rootMode="1" workingSetName="">
<customFilters userDefinedPatternsEnabled="false">
<xmlDefinedFilters>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.LibraryFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.LocalTypesFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.StaticsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer_patternFilterId_*$*.class" isEnabled="true"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.ClosedProjectsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonSharedProjectsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.CuAndClassFileFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonJavaElementFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonJavaProjectsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.PackageDeclarationFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.internal.ui.PackageExplorer.EmptyInnerPackageFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.internal.ui.PackageExplorer.EmptyPackageFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.ImportDeclarationFilter" isEnabled="true"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.FieldsFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.NonPublicFilter" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer_patternFilterId_.*" isEnabled="true"/>
<child filterId="org.eclipse.pde.ui.BinaryProjectFilter1" isEnabled="false"/>
<child filterId="org.eclipse.jdt.ui.PackageExplorer.SyntheticMembersFilter" isEnabled="true"/>
</xmlDefinedFilters>
</customFilters>
</viewState>
</view>
<view id="org.eclipse.ui.views.ContentOutline" partName="Outline">
<viewState/>
</view>
<view id="org.eclipse.jdt.ui.SourceView" partName="Declaration"/>
<view id="org.eclipse.jdt.ui.JavadocView" partName="Javadoc"/>
</views>
<perspectives activePart="org.eclipse.wst.html.core.htmlsource.source" activePerspective="org.eclipse.jdt.ui.JavaPerspective">
<perspective editorAreaVisible="1" fixed="0" version="0.016">
<descriptor class="org.eclipse.jdt.internal.ui.JavaPerspectiveFactory" id="org.eclipse.jdt.ui.JavaPerspective" label="Java"/>
<alwaysOnActionSet id="org.eclipse.ui.cheatsheets.actionSet"/>
<alwaysOnActionSet id="org.eclipse.search.searchActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.openExternalFile"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.navigation"/>
<alwaysOnActionSet id="org.eclipse.ui.edit.text.actionSet.convertLineDelimitersTo"/>
<alwaysOnActionSet id="org.eclipse.ui.externaltools.ExternalToolsSet"/>
<alwaysOnActionSet id="org.eclipse.ui.actionSet.keyBindings"/>
<alwaysOnActionSet id="org.eclipse.update.ui.softwareUpdates"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.launchActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.ui.JavaActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.ui.JavaElementCreationActionSet"/>
<alwaysOnActionSet id="org.eclipse.ui.NavigateActionSet"/>
<alwaysOnActionSet id="org.eclipse.debug.ui.breakpointActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.debug.ui.JDTDebugActionSet"/>
<alwaysOnActionSet id="org.eclipse.jdt.junit.JUnitActionSet"/>
<alwaysOnActionSet id="org.eclipse.jst.servlet.ui.internal.actions.ConvertToWebModuleTypeActionSet"/>
<alwaysOnActionSet id="org.eclipse.jst.ws.consumption"/>
<alwaysOnActionSet id="org.trustudio.oss.ui.A_OpenActionSet"/>
<show_view_action id="org.eclipse.jdt.ui.PackageExplorer"/>
<show_view_action id="org.eclipse.jdt.ui.TypeHierarchy"/>
<show_view_action id="org.eclipse.jdt.ui.SourceView"/>
<show_view_action id="org.eclipse.jdt.ui.JavadocView"/>
<show_view_action id="org.eclipse.search.ui.views.SearchView"/>
<show_view_action id="org.eclipse.ui.console.ConsoleView"/>
<show_view_action id="org.eclipse.ui.views.ContentOutline"/>
<show_view_action id="org.eclipse.ui.views.ProblemView"/>
<show_view_action id="org.eclipse.ui.views.ResourceNavigator"/>
<show_view_action id="org.eclipse.ant.ui.views.AntView"/>
<show_view_action id="org.eclipse.pde.runtime.LogView"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewPackageCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewClassCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewInterfaceCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewEnumCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewAnnotationCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewSourceFolderCreationWizard"/>
<new_wizard_action id="org.eclipse.jdt.ui.wizards.NewSnippetFileCreationWizard"/>
<new_wizard_action id="org.eclipse.ui.wizards.new.folder"/>
<new_wizard_action id="org.eclipse.ui.wizards.new.file"/>
<new_wizard_action id="org.eclipse.ui.editors.wizards.UntitledTextFileWizard"/>
<new_wizard_action id="org.eclipse.jdt.junit.wizards.NewTestCaseCreationWizard"/>
<perspective_action id="org.eclipse.jdt.ui.JavaPerspective"/>
<perspective_action id="org.eclipse.debug.ui.DebugPerspective"/>
<perspective_action id="org.eclipse.jdt.ui.JavaBrowsingPerspective"/>
<view id="org.eclipse.ui.views.ProblemView"/>
<view id="org.eclipse.jdt.ui.JavadocView"/>
<view id="org.eclipse.jdt.ui.SourceView"/>
<view id="org.eclipse.ui.views.ContentOutline"/>
<view id="org.eclipse.ui.views.PropertySheet"/>
<view id="org.eclipse.jdt.ui.PackageExplorer"/>
<layout>
<mainWindow>
<info folder="true" part="left">
<folder activePageID="org.eclipse.jdt.ui.PackageExplorer" appearance="2" expanded="2">
<page content="org.eclipse.jdt.ui.PackageExplorer" label="Package Explorer"/>
<page content="org.eclipse.jdt.ui.TypeHierarchy" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.ResourceNavigator" label="LabelNotFound"/>
<page content="org.eclipse.jdt.junit.ResultView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@d72200" ratio="0.53906864" ratioLeft="683" ratioRight="584" relationship="2" relative="left">
<folder appearance="2" expanded="2">
<page content="org.eclipse.help.ui.HelpView" label="LabelNotFound"/>
<page content="org.eclipse.ui.internal.introview" label="LabelNotFound"/>
<page content="org.eclipse.ui.cheatsheets.views.CheatSheetView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory"/>
</folder>
</info>
<info part="org.eclipse.ui.editorss" ratio="0.27071825" ratioLeft="343" ratioRight="924" relationship="2" relative="left"/>
<info folder="true" part="bottom" ratio="0.7996845" ratioLeft="507" ratioRight="127" relationship="4" relative="org.eclipse.ui.editorss">
<folder activePageID="org.eclipse.ui.views.ProblemView" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ProblemView" label="Problems"/>
<page content="org.eclipse.jdt.ui.JavadocView" label="Javadoc"/>
<page content="org.eclipse.jdt.ui.SourceView" label="Declaration"/>
<page content="org.eclipse.search.ui.views.SearchView" label="LabelNotFound"/>
<page content="org.eclipse.ui.console.ConsoleView" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.BookmarkView" label="LabelNotFound"/>
<page content="org.eclipse.ui.views.ProgressView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
<part id="1"/>
<part id="2"/>
</presentation>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@1c3e9ba" ratio="0.66232353" ratioLeft="610" ratioRight="311" relationship="2" relative="org.eclipse.ui.editorss">
<folder activePageID="org.eclipse.ui.views.ContentOutline" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.ContentOutline" label="Outline"/>
<page content="org.eclipse.ant.ui.views.AntView" label="LabelNotFound"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
<info folder="true" part="org.eclipse.ui.internal.ViewStack@129aa21" ratio="0.4994401" ratioLeft="446" ratioRight="447" relationship="4" relative="left">
<folder activePageID="org.eclipse.ui.views.PropertySheet" appearance="2" expanded="2">
<page content="org.eclipse.ui.views.PropertySheet" label="Properties"/>
<presentation id="org.eclipse.ui.presentations.WorkbenchPresentationFactory">
<part id="0"/>
</presentation>
</folder>
</info>
</mainWindow>
</layout>
</perspective>
</perspectives>
<navigationHistory>
<editors>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Docs/organisation.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Docs/index.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Docs/optionExecution.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Docs/simulation.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Docs/execution.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Docs/execution.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Docs/optionConfiguration.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Docs/index.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Docs/paramGeneConfHard.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Docs/inspection.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Docs/index.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Download/index.html"/>
<editor factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" path="/Downloads/index.html"/>
</editors>
<item historyLabel="optionExecution.html" index="2">
<position info="not_deleted" x="3093" y="0"/>
</item>
<item historyLabel="execution.html" index="4">
<position/>
</item>
<item historyLabel="optionExecution.html" index="2">
<position info="not_deleted" x="3093" y="0"/>
</item>
<item historyLabel="organisation.html" index="0">
<position info="not_deleted" x="577" y="473"/>
</item>
<item historyLabel="execution.html" index="4">
<position/>
</item>
<item historyLabel="optionExecution.html" index="2">
<position info="not_deleted" x="596" y="193"/>
</item>
<item historyLabel="execution.html" index="4">
<position info="not_deleted" x="673" y="0"/>
</item>
<item historyLabel="optionExecution.html" index="2">
<position info="not_deleted" x="2574" y="447"/>
</item>
<item historyLabel="execution.html" index="4">
<position info="not_deleted" x="1658" y="0"/>
</item>
<item historyLabel="index.html" index="1">
<position info="not_deleted" x="5540" y="45"/>
</item>
<item historyLabel="execution.html" index="4">
<position info="not_deleted" x="779" y="0"/>
</item>
<item historyLabel="index.html" index="1">
<position info="not_deleted" x="5658" y="55"/>
</item>
<item historyLabel="execution.html" index="4">
<position info="not_deleted" x="1067" y="0"/>
</item>
<item historyLabel="index.html" index="1">
<position info="not_deleted" x="5782" y="31"/>
</item>
<item historyLabel="execution.html" index="4">
<position info="not_deleted" x="1215" y="0"/>
</item>
<item historyLabel="index.html" index="1">
<position info="not_deleted" x="5884" y="36"/>
</item>
<item historyLabel="execution.html" index="4">
<position info="not_deleted" x="1111" y="0"/>
</item>
<item historyLabel="optionExecution.html" index="2">
<position info="not_deleted" x="1013" y="21"/>
</item>
<item historyLabel="index.html" index="1">
<position info="not_deleted" x="5220" y="0"/>
</item>
<item historyLabel="optionExecution.html" index="2">
<position info="not_deleted" x="3072" y="0"/>
</item>
<item historyLabel="index.html" index="1">
<position info="not_deleted" x="5229" y="0"/>
</item>
<item historyLabel="optionExecution.html" index="2">
<position info="not_deleted" x="3072" y="0"/>
</item>
<item historyLabel="index.html" index="1">
<position info="not_deleted" x="5873" y="0"/>
</item>
<item historyLabel="execution.html" index="4">
<position info="not_deleted" x="722" y="5"/>
</item>
<item historyLabel="index.html" index="1">
<position info="not_deleted" x="5538" y="0"/>
</item>
<item historyLabel="execution.html" index="4">
<position info="not_deleted" x="996" y="10"/>
</item>
<item historyLabel="index.html" index="1">
<position info="not_deleted" x="5656" y="0"/>
</item>
<item historyLabel="execution.html" index="4">
<position info="not_deleted" x="1172" y="6"/>
</item>
<item historyLabel="index.html" index="1">
<position info="not_deleted" x="5780" y="0"/>
</item>
<item historyLabel="execution.html" index="4">
<position info="not_deleted" x="1433" y="8"/>
</item>
<item historyLabel="index.html" index="1">
<position info="not_deleted" x="5882" y="0"/>
</item>
<item historyLabel="simulation.html" index="3">
<position info="not_deleted" x="580" y="17"/>
</item>
<item historyLabel="optionExecution.html" index="2">
<position info="not_deleted" x="3072" y="0"/>
</item>
<item historyLabel="optionExecution.html" index="2">
<position info="not_deleted" x="2412" y="0"/>
</item>
<item historyLabel="execution.html" index="5">
<position/>
</item>
<item historyLabel="optionConfiguration.html" index="6">
<position/>
</item>
<item historyLabel="execution.html" index="5">
<position/>
</item>
<item historyLabel="optionConfiguration.html" index="6">
<position/>
</item>
<item historyLabel="index.html" index="7">
<position/>
</item>
<item historyLabel="paramGeneConfHard.html" index="8">
<position/>
</item>
<item historyLabel="index.html" index="7">
<position/>
</item>
<item historyLabel="execution.html" index="5">
<position info="not_deleted" x="2821" y="0"/>
</item>
<item historyLabel="inspection.html" index="9">
<position/>
</item>
<item historyLabel="execution.html" index="5">
<position info="not_deleted" x="2315" y="259"/>
</item>
<item historyLabel="inspection.html" index="9">
<position/>
</item>
<item historyLabel="index.html" index="10">
<position/>
</item>
<item historyLabel="index.html" index="11">
<position/>
</item>
<item historyLabel="index.html" index="10">
<position/>
</item>
<item active="true" historyLabel="index.html" index="12">
<position info="not_deleted" x="260" y="0"/>
</item>
</navigationHistory>
<stickyState/>
<input factoryID="org.eclipse.ui.internal.model.ResourceFactory" path="/" type="8"/>
</page>
<workbenchWindowAdvisor/>
<actionBarAdvisor/>
</window>
<mruList>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.ui.browser.editorSupport" name="index.html" tooltip="Downloads/index.html">
<persistable path="/Downloads/index.html"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" name="index.html" tooltip="Docs/index.html">
<persistable path="/Docs/index.html"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" name="index.html" tooltip="Download/index.html">
<persistable path="/Download/index.html"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" name="inspection.html" tooltip="Docs/inspection.html">
<persistable path="/Docs/inspection.html"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" name="paramGeneConfHard.html" tooltip="Docs/paramGeneConfHard.html">
<persistable path="/Docs/paramGeneConfHard.html"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" name="optionConfiguration.html" tooltip="Docs/optionConfiguration.html">
<persistable path="/Docs/optionConfiguration.html"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" name="execution.html" tooltip="Docs/execution.html">
<persistable path="/Docs/execution.html"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" name="simulation.html" tooltip="Docs/simulation.html">
<persistable path="/Docs/simulation.html"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" name="optionExecution.html" tooltip="Docs/optionExecution.html">
<persistable path="/Docs/optionExecution.html"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" name="howto.html" tooltip="Docs/howto.html">
<persistable path="/Docs/howto.html"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" name="presentation.html" tooltip="Docs/presentation.html">
<persistable path="/Docs/presentation.html"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.css.core.csssource.source" name="Docometre.css" tooltip="Resume/Docometre.css">
<persistable path="/Resume/Docometre.css"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.xml.ui.internal.tabletree.XMLMultiPageEditorPart" name="Docometre.xsl" tooltip="Resume/Docometre.xsl">
<persistable path="/Resume/Docometre.xsl"/>
</file>
<file factoryID="org.eclipse.ui.part.FileEditorInputFactory" id="org.eclipse.wst.html.core.htmlsource.source" name="description.html" tooltip="Docs/description.html">
<persistable path="/Docs/description.html"/>
</file>
</mruList>
</workbench>